## com.google.gwt.user.client.ui
Interface DisclosurePanelImages

All Superinterfaces:
  ImageBundle

    public interface DisclosurePanelImages

extends ImageBundle

An `ImageBundle` that provides images for `DisclosurePanel`.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.ImageBundle
`ImageBundle.Resource`

Method Summary
`AbstractImagePrototype` | `disclosurePanelClosed()` An image indicating a closed disclosure panel.
`AbstractImagePrototype` | `disclosurePanelOpen()` An image indicating an open disclosure panel.

Method Detail

### disclosurePanelOpen

    AbstractImagePrototype disclosurePanelOpen()

  An image indicating an open disclosure panel.

  Returns:
    a prototype of this image

### disclosurePanelClosed

    AbstractImagePrototype disclosurePanelClosed()

  An image indicating a closed disclosure panel.

  Returns:
    a prototype of this image